lapacke_ssytrd_work.c(3)

NAME
lapacke_ssytrd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssytrd_work (int matrix_layout, char uplo, lapack_int n, float *a, lapack_int lda, float *d, float *e, float *tau, float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_ssytrd_work (int matrix_layout, char uplo, lapack_int n, float * a, lapack_int lda, float * d, float * e, float * tau, float * work, lapack_int lwork)

Definition at line 36 of file lapacke_ssytrd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.